package com.icomsys.main_vm.common.code.code;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum LongTextManagerTableCode {
    TB_SCENARIO_RELEASE("TB_SCENARIO_RELEASE", 1),
    TB_SCENARIO_HISTORY("TB_SCENARIO_HISTORY", 2),
    TB_SCENARIO_TEMPLATE("TB_SCENARIO_TEMPLATE", 3),
    TB_COMMON_NODE("TB_COMMON_NODE", 4),
    TB_API_NODE("TB_API_NODE", 5);

    private String tableName;
    private int code;
}


